## oem-chelmsford-bluefield-meta 20.04ubuntu4

=== debian/changelog ===
oem-chelmsford-bluefield-meta (20.04ubuntu4) focal; urgency=medium

  * Load fuse module on startup (workaround for LP: #1934775)

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Tue, 13 Jul 2021 12:02:30 +0200

oem-chelmsford-bluefield-meta (20.04ubuntu3) focal; urgency=medium

  * Remove linux-bluefield from Depends.

 -- Hsieh-Tseng Shen <woodrow.shen@gmail.com>  Tue, 25 May 2021 18:49:52 +0800

oem-chelmsford-bluefield-meta (20.04ubuntu2) focal; urgency=medium

  * Migrate configuration files from 20-install-packages.sh.
  * Enable acpid service.

 -- Hsieh-Tseng Shen <woodrow.shen@gmail.com>  Mon, 24 May 2021 15:41:34 +0800

oem-chelmsford-bluefield-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Chelmsford Bluefield.

 -- Hsieh-Tseng Shen <woodrow.shen@canonical.com>  Fri, 07 May 2021 14:43:46 +0800
