=== debian/control ===
Source: oem-chelmsford-bluefield-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~chelmsford-team/chelmsford/+git/oem-chelmsford-bluefield-meta -b master
Vcs-Browser: https://code.launchpad.net/~chelmsford-team/chelmsford/+git/oem-chelmsford-bluefield-meta/+ref/master

Package: oem-chelmsford-bluefield-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, acpid
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: bluefield
Description: hardware support for Chelmsford Bluefield platform
 This is a metapackage for Chelmsford Bluefield platform. It installs
 packages needed to support this hardware fully.
